.form-signin
{
    max-width: 330px;
    padding: 5px;
    margin: 0 auto;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
    margin-bottom: 10px;
}
.form-signin .checkbox
{
    font-weight: normal;
}
.form-signin .form-control
{
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.form-signin .form-control:focus
{
    z-index: 2;
}
.form-signin input[type="text"]
{
    margin-bottom: 2px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;    
}
.form-signin input[type="password"]
{
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
/*.account-wall
{
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: -1px 1px 2px 5px #2f3233;
}
*/

.account-wall {
    margin-top: 20px;
    padding: 40px 0px 20px 0px;
    background-color: #ddd;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: transparent 0 0 0px 0px #6E6E6E;
    border-radius: 50px;    
    border: 3px solid transparent;
}

.login-title
{
    color: #555;
    font-size: 18px;
    font-weight: 400;
    display: block;
}
.profile-img
{
    width: 96px;
    height: 96px;
    margin: 0 auto 10px;
    display: block;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.profile-img2
{
    width: 500px;
    height: 550px;
    margin: 50px 50px 0px;
    display: initial;
   -webkit-border-radius: 50%;
    
}   

.need-help
{
    margin-top: 10px;
}
.new-account
{
    display: block;
    margin-top: 10px;
}
.text-info {
    color: #803030;
}

.btn2 {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn2-block {
    display: block;
    width: 100%;
}

.msg_alertar{
	color:#101933d9;
}


.btn2-group-lg>.btn2, .btn2-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 30px;
}
.btn2-primary {
    color: #fff;
    background-color: #803030;
    border-color: #e0e9f1;
}


.text2-uppercase {
    text-transform: uppercase;
}


/*-----*/

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body{
  background: #ededed;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'arial';
    font-weight: bold;
    letter-spacing: 1px;
}
h1{
  font-size: 26px;
}
h2{
  font-size: 20px;
}
h3{
  font-size: 18px;
}
h4{
  font-size: 16px;
}
h5{
  font-size: 14px;
}
h6{
  font-size: 12px;
}
p{
  font-family: 'arial';
  letter-spacing: 2px;
  font-size: 14px;
  line-height: 20px;
}
a{
  text-decoration: none;
  font-family: arial;
  letter-spacing: 1px;
}
span {
    font-family: 'GothamBook';
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 20px;
}
header{
  position: fixed;
  width: 100%;
}
.header{
  color: #FFF;
  background: #0a4661;
  height: 35px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
}
.optionsBar{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
.optionsBar span {
    color: #FFF;
    font-size: 11pt;
    font-family: 'GothamBook';
    text-transform: uppercase;
    margin-left: 30px;
}
.photouser {
    margin-left: 30px;
    width: 25px;
    height: 25px;
}
.close{
  width: 25px;
    height: 25px;
}
.optionsBar a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    margin-left: 30px;
}
nav ul{
  background: #058167;
  /*background: #05817d;*/
  list-style: none;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: left;
  align-items: center;
}
nav ul > li a{
  position: relative;
}
nav a{
  color: #FFF;
  display: block;
  font-size: 10pt;
  font-family: 'GothamBook';
  padding: 15px 30px;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: background .5s;
  border-right: 1px solid #319B8F;
}
nav .principal > a{
   /* background: url(../images/arrow_bottom.png) no-repeat;*/
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto auto;
    background-position: 94% center;
    background-size: 10px;
}
nav ul li:hover ul{
  display: block;
}
nav li ul{
  /*background: #177470;*/
  background: #2d9872;
  display: none;
  flex-direction: column;
  position: absolute;
  align-items: flex-start;
  border-radius: 0 0 10px 10px;
}
nav li ul a{
  position: relative;
  padding: 10px 30px;
  border-right: initial;
}
nav li ul a:hover{
  /*background: #2c9595;*/
  background: #147556;
}
nav li ul li:last-child{
  border-radius: 0 0 10px 10px;
  overflow: hidden;
}
#container{
  padding: 5px 15px 15px;
}

.panel-footer2{
  background: #8e0404;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  color: white;
  text-align: center;
  align-items: center;
  font-family: 'Arial';
  font-size: 14px;  
  padding: 10px;
}
